<div class="container w-75 mt-5 bg-white  p-3" style="border-radius: 20px;">
    <div class="row w-100 mt-5">
        <img style="width: 40%;" class="mx-auto" src="../../assets/262-emoji-wow-outline.gif" alt="">
    </div>
    <div  class="row mt-5" >
        <span class="mx-auto" style="text-align: center;">
            <b style="text-align: center; font-weight: 500; color: black;">
            Üzgünüz, bu ürün beden önerisi için henüz aktif değil ancak en kısa zamanda kullanılabilmesi için durmadan çalışıyoruz.</b>
        </span>
        
    </div>
</div>